/* Main Layout styles / Basic div styles (Mobile css Responsive) */
/*___________________________________________________________________*/

/*---------------iPhone & Samsung Mobiles landscape---------------*/
/*___________________________________________________________________*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
	div.sitewidthlow{
	width:310px;
	}
	div.sitewidth{
	width:310px;
	}	
	div.body_bg_right, div.body_bg_left, div.footerwrap_col_bg{
		display:none;
		visibility:hidden;
	}
	div#sitemain_container, div#headerwrap{
		background:none;
		}	
	.floatleft, .floatright{
		float:none;
		}
	div#sitelogo a{
		margin:0 auto;
		}	
	div#footer_wrap .footercol01, div#footer_wrap .footercol02{
		width:auto;
	}
	div#headerright_links{
		float:left;
		margin-bottom:30px;
		width:100%;
		}
	div#headerright_topnav{
		float:right;
		}
	div#headerright_topnav_submenus, .userprofile_usersocial	{
		float:left;
		}	
	div#containerleftpanel, div#containerrightpanel, div.colsty01_half, div.sitefrontleft_panel, div.colsty02_behalf, div.colsty01_behalf, .userprof_artgallery_wrap img{
		width: 100%;
		margin-top: 10px;
	}
	div.colstymarginright{
	margin-right: 0;
	}	
	div.sitefrontleft_panel{
	background: none;
	border: none;
	}
	div.singleuser_div{
	width: 93%;
	}

	}
/*___________________________________________________________________*/

/*---------------iPhone & Samsung Mobiles landscape---------------*/
/*___________________________________________________________________*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	div.sitewidthlow{
	width:470px;
	}
	div.sitewidth{
	width:470px;
	}	
	div.body_bg_right, div.body_bg_left, div.footerwrap_col_bg{
		display:none;
		visibility:hidden;
	}
	div#sitemain_container, div#headerwrap{
		background:none;
		}	
	.floatleft, .floatright{
		float:none;
		}
	div#sitelogo a{
		margin:0 auto;
		}	
	div#footer_wrap .footercol01, div#footer_wrap .footercol02{
		width:auto;
	}
	div#headerright_links{
		float:left;
		margin-bottom:30px;
		width:100%;
		}
	div#headerright_topnav{
		float:right;
		}
	div#headerright_topnav_submenus	{
		float:left;
		}
	div.singleuser_div{
	width: 93%;
	}		

	
	}
/*___________________________________________________________________*/

/*---------------iPad & Samsung Galaxy Tablets portrait---------------*/
/*___________________________________________________________________*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	div.sitewidthlow{
	width:758px;
	}
	div.sitewidth{
	width:758px;
	}	
	div.body_bg_right, div.body_bg_left, div.footerwrap_col_bg{
		display:none;
		visibility:hidden;
	}
	div#sitemain_container, div#headerwrap{
		background:none;
		}	
	.floatleft, .floatright{
		float:none;
		}
	div#sitelogo a{
		margin:0 auto;
		}	
	div#footer_wrap .footercol01, div#footer_wrap .footercol02{
		width:auto;
	}
	div#headerright_links{
		float:left;
		margin-bottom:30px;
		width:100%;
		}
	div#headerright_topnav{
		float:right;
		}
	div#headerright_topnav_submenus, .userprofile_usersocial	{
		float:left;
		}	
	div#containerleftpanel, div#containerrightpanel, div.colsty01_half, div.sitefrontleft_panel, div.colsty02_behalf, div.colsty01_behalf{
		width: 100%;
		margin-top: 10px;
	}
	div.colstymarginright{
	margin-right: 0;
	}	
	div.sitefrontleft_panel{
	background: none;
	border: none;
	}
	div.singleuser_div{
	width: 93%;
	}
	}